;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Українська
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0422

[Countries]
Abkhazia=Абхазія
Argentina=Аргентина
Armenia=Вірменія
Australia=Австралія
Austria=Австрія
Azerbaijan=Азербайджан
Belarus=Білорусь
Belgium=Бельгія
Brazil=Бразилія
Bulgaria=Болгарія
Canada=Канада
China=Китай
Colombia=Колумбія
CostaRica=Коста-Ріка
Croatia=Хорватія
Cuba=Куба
Cyprus=Кіпр
CzechRepublic=Чеська Республіка
Denmark=Данія
Egypt=Єгипет
Estonia=Естонія
Finland=Фінляндія
France=Франція
Georgia=Грузія
Germany=Німеччина
Greece=Греція
Hungary=Угорщина
India=Індія
Ireland=Ірландія
Israel=Ізраїль
Italy=Італія
Kazakhstan=Казахстан
Korea=Корея
Latvia=Латвія
Lithuania=Литва
Mexico=Мексика
Moldavia=Молдавія
Monaco=Монако
Morocco=Марокко
Netherlands=Нідерланди
NewZealand=Нова Зеландія
Norway=Норвегія
Peru=Перу
Poland=Польща
Portugal=Португалія
Romania=Румунія
Russia=Росія
Senegal=Сенегал
Serbia=Сербія
Slovakia=Словаччина
Slovenia=Словенія
SouthAfrica=ПАР
Spain=Іспанія
Sweden=Швеція
Switzerland=Швейцарія
Thailand=Таїланд
Tunisia=Туніс
Turkey=Туреччина
UAE=ОАЕ
UK=Великобританія
Ukraine=Україна
UnitedStates=США
Uzbekistan=Узбекистан
Jamaica=Ямайка
Japan=Японія

[MsgOverVideo]
volume=Гучність
position=Перемотка

[SearchBar]
search_settings=Налаштування пошуку
;------------------------------
all_sources=Всі джерела
4shared=4shared
twitch=Twitch.tv
soundcloud=Soundcloud
vkontakte=ВКонтакті
youtube=Youtube
zaycevnet=Zaycev.Net
;-----------------------------
type=Тип
type_streams=Прямі ефіри
type_video=Відео
type_channels=Канал
type_playlists=Список відтворення
type_movies=Фільм
type_show=Телешоу
type_any=Будь-які
type_games=Ігри
;-----------------------------
upload_date=Дата публікації
upload_last_hour=За останню годину
upload_today=За сьогодні
upload_this_week=На цьому тижні
upload_this_month=В цьому місяці
upload_this_year=В цьому році
upload_all_time=Весь час
;-----------------------------
duration=Тривалість
duration_less2=< 2 хв
duration_2to10=2 - 10 хв
duration_10to30=10 - 30 хв
duration_more30=> 30 хв
duration_short=Короткі
duration_long=Довгі
duration_any=Будь-які
;-----------------------------
sort_by=Сортувати за
sort_by_relevance=Релевантністю
sort_by_popularity=Популярністю
sort_by_duration=Тривалістю
sort_by_upload_date=Датою публікації
sort_by_view_count=Кількістю переглядів
sort_by_rating=Рейтином
;-----------------------------
search_by=Пошук по
search_by_title=Назві
search_by_artist=Виконавцю
;-----------------------------
features=Особливості
video_hd_quality=Висока якість
video_subtitles=Субтитри/CC
yt_creative_commons=Ліцензія\nCreative Commons
video_3d=3D
video_live=Наживо
video_safe_search=Безпечний пошук
;-----------------------------
;4shared extended
views=Перегляди
views_this_month=В цьому місяці
views_all_time=Весь час
size=Розмір
size_small=Маленький
size_large=Великий
name=Назва
name_az=А – Я
name_za=Я - А

[InputLabels]
create_playlist=Створити плейлист
search_music=Пошук музики
search_videos=Пошук відео
drag_drop_files=Перетягніть медіа файли
no_search_results=За Вашим запитом нічого не знайдено

[BalloonPopups]
vk_login_title=Увійдіть до vk.com та отримайте\nбільше результатів пошуку
vk_login_stop=Більше не показувати

[Music]
title=Музика
my_tracks=Мої аудіозаписи

[Videos]
title=Відео
my_videos=Мої відеозаписи
my_downloads=Мої завантаження

[Radio]
title=Радіо
countries=Країни

[SHOUTcast]
Alternative=Альтернатива
Blues=Блюз
Classical=Класика
Country=Кантрі
Decades=Музика Минулих Років
EasyListening=Легка Музика
Electronic=Електронна Музика
Folk=Народна Музика
Inspirational=Мотивація
International=Міжнародна Музика
Jazz=Джаз
Latin=Латина
Metal=Метал
Misc=Різне
NewAge=New Age
Pop=Поп
PublicRadio=Громадське Радіо
RnBandUrban=Rnb & Urban
Rap=Реп
Reggae=Регі
Rock=Рок
SeasonalandHoliday=Святкова
Soundtracks=Саундтреки
Talk=Розмова
Themes=Теми

[BBC]
singles=Топ 40
dancesingles=Данс-поп топ
indiesingles=Инди-поп топ
rnbsingles=RnB топ
rocksingles=Рок топ
asian=Азійський топ

[Billboard]
singles=Топ 100

[Last.fm]
lovedtracks=Улюблені аудіозаписи
hypedtracks=Набирають популярність
toptracks=Топ аудіозаписів

[Twitch]
following=Ппідписки
;top playlists
topgames=Ігри
topchannels=Канали
topvideos=Відеоматеріали
;game filter
live_channels=Активні канали
videos=Відеоматеріали
;channel filter
live_stream=Прямий ефір
highlights=Найяскравіші моменти
past_broadcasts=Минулі трансляції
;video date filter
upload_this_week=Тиждень
upload_this_month=Місяць
upload_all_time=Увесь час
;channel languages filter
all_languages=Усі мови
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Мій канал
Subscriptions=Підписки
WatchHistory=Історія
WatchLater=Переглянути пізніше
LikedVideos=Відео які сподобалися
most_popular=Популярні на YouTube
Film=Фільми і Анімація
Autos=Транспорт
Music=Музика
Animals=Тварини
Sports=Спорт
Travel=Подорожі
Gaming=Комп'ютерні ігри
People=Люди та блоги
Comedy=Гумор
Entertainment=Розваги
News=Новини та Політика
Howto=Хобі та Стиль
Education=Освіта
Technology=Наука та Техніка
Nonprofit=Суспільство
;------Browse Channels
browse_channels=Переглянути канали
FilmAndEntertainment=Фільми та розваги
BeautyAndFashion=Краса та мода
Automotive=Автомобілі
TopYouTubeCollections=Найкращі колекції YouTube
Animation=Мультфільми
Tech=Техніка
ScienceAndEducation=Наука й освіта
CookingAndHealth=Кулінарія та здоров’я
;-----Most populat playlists
Music=Музика
Gaming=Ігри
Films=Фільми
Culture=Культура
Knowledge=Знання
Lifestyle=Стиль життя
News=Новини
Vehicles=Транспортні засоби
Animals=Тварини
Religion=Релігія
Politics=Політика
TVShows=Телевізійні шоу
Advertising=Реклама
SoapOperas=Мильні опери
RealityTV=Реаліті-шоу
TalkShows=Ток-шоу
ComedyFilms=Комедійні фільми
Drama=Драми
Animation=Анімація
DocumentaryFilms=Документальні фільми
CountryMusic=Кантрі
PopMusic=Поп-музика
HipHopMusic=Хіп-хоп
BallGames=Ігри з м’ячем
IndividualSports=Індивідуальні види спорту
Software=Програмне забезпечення
Internet=Інтернет
SportsVideoGames=Спортивні відеоігри
ActionAdventureGames=Бойовики та пригодницькі ігри
PuzzleGame=Головоломки
ActionGame=Ігри в жанрі "екшн"
StrategyVideoGames=Стратегічні відеоігри
RolePlayingGames=Рольові ігри
Elections=Вибори
Comedy=Комедії
StrikingCombatSports=Спортивні єдиноборства з ударами
GameConsoles=Ігрові консолі
OpenWorldGames=Ігри типу "Відкритий світ"
MMORPG=Онлайнова рольова гра типу MMORPG
ProgressiveHouse=Прогресивний хауз
Laptops=Ноутбуки
;-----YouTube channel filters
videos=Відео
playlists=Списки відтворення
channels=Канали

[VK]
my_tracks=Мої аудіозаписи
popular_tracks=Популярні аудіозаписи
recommended_tracks=Рекомендовані аудіозаписи
my_videos=Мої відеозаписи

[DownloadDialog]
title=Завантаження
save_to=Зберегти до
low_quality=Низька якість
high_quality=Висока якість
audio_only=Тільки Аудiо\n(з цього відео)

[OpenUrlDialog]
title_open=Відкрити URL/Live/Радіо
title_add=Додати URL/Live/Радіо для
title=Назва
image=Зображення
browse=Перегляд
select_type=Виберіть тип URL
music_type=Музика/Радіо
video_type=Відео/Live

[VideoSettingsDialog]
title=Налаштування відео
brightness=Яскравість
contrast=Контраст
hue=Відтінок
saturation=Насиченість
apply_to_all=Застосувати до всіх відео

[AboutDialog]
title=Про Cherryplayer
all_rights=Всі Права Захищено

[Menu]
;---------Open
open_file=Відкрити файл
open_directory=Відкрити папку
add_file=Додати файл
add_file_here=Додати файл сюди
add_directory=Додати папку
add_directory_here=Додати папку сюди
open_url=Відкрити URL/Live/Радіо
add_url=Додати URL/Live/Радіо
add_url_here=Додати URL/Live/Радіо сюди
open_location=Показати в папці
open_in_browser=Відкрити в браузері
; --------- Playlist
playlist_add_file=Додати файл
playlist_add_folder=Додати папку
playlist_rename=Перейменувати
playlist_remove=Видалити
playlist_clear=Видалити вміст
;---------Streams
streams_audio=Аудіо доріжки
streams_add_audio=Додати аудіо доріжку
streams_video=Відео доріжки
streams_subtitle=Субтитри
streams_add_subtitle=Додати субтитри
;--------Language Submenu
language_title=Мова (Language)
;--------Help Submenu
help_title=Допомога
help_home_page=Домашня сторінка
help_check_updates=Перевірити оновлення
help_video_tutorial=Переглянути відеокерівництво
help_report_bug=Повідомити про проблеми
help_ask_question=Задати питання
help_donate=Пожертвувати
help_about=Про Cherryplayer
;---------Volume Submenu
volume_title=Гучність
volume_up=Голосніше
volume_down=Тихіше
volume_mute=Вимкнути
;---------On Top
ontop_title=Понад усіма вікнами
ontop_never=Ніколи
ontop_always=Завжди
ontop_while_playing=При програванні
ontop_while_playing_video=При програванні відео
;---------TextInput
cut=Вирізати
copy=Копіювати
paste=Вставити
paste_and_search=Вставити та шукати
paste_and_add=Вставити та додати
delete=Видалити
select_all=Виділити все
;---------Settings
audio_settings=Налаштування звуку
video_settings=Налаштування відео
;---------Other
play_pause=Програвання/Пауза
play=Програвання
stop=Стоп
previous=Назад
next=Уперед
repeat=Повтор
shuffle=Випадковий порядок
copy_path=Скопіювати шлях до файлу
copy_url=Скопіювати посилання
copy_cherry_url=Копіювати Cherry посилання
buy_on_amazon=Купити на Amazon
download=Завантажити
find_more=Знайти більше ...
enter_fullscreen=На весь екран
exit_fullscreen=Вихід з повноекранного режиму

[ButtonText]
ok=Ок
reset=Сброс
open=Відкрити
login=Увійти
logout=Вийти
browse=Вибрати
download=Завантажити
cancel=Скасувати
close=Закрити
show_more=Показати більше

[ButtonTooltip]
;--------Title
main_menu=Головне меню
app_minimize=Згорнути
app_maximize=Розгорнути
app_restore=Згорнути у вікно
app_close=Закрити
; -------- TopBar
hide_playlists=Сховати список плейлистів
show_playlists=Показати список плейлистів
show_played=Показати Аудио/Видео, що програэться
search_music=Пошук музики
search_videos=Пошук відео
search_button=Пошук
playlist_view1=Список
playlist_view2=Крупний список
playlist_view3=Плитка
settings=Налаштування
;--------LeftPanel
add_playlist=Додати плейлист
collapse=Згорнути
expand=Розгорнути
music_playlists=Музичні плейлисти
videos_playlists=Відео плейлисти
radio_playlists=Радіо
bbc_playlists=BBC топи
bbd_playlists=Billboard топ 100
lastfm_playlists=Last.fm топи
youtube_playlists=YouTube топи
vk_playlists=VK плейлисти
video_quality=Якість відео
; -------- Video
video_minimize=Згорнути відео
video_maximize=Розгорнути відео
enter_fullscreen=На весь екран
exit_fullscreen=Вихід з повноекранного режиму
;--------PlayBar
previous=Назад
play=Програвання
pause=Пауза
stop=Стоп
next=Уперед
sound_on=Звук увімкнено
sound_off=Звук вимкнено
repeat_on=Повтор увімкнено
repeat_off=Повтор вимкнено
shuffle_on=Випадковий порядок увімкнено
shuffle_off=Випадковий порядок вимкнено
; --------- Other
open_file=Відкрити файл
open_location=Показати в папці
add_to_playlist=Додати до списку програвання
browse_dlfolder=Вибрати папку завантаження
login=Увійти до ВКонтакте
logout=Вийти з ВКонтакте
download=Завантажити
downloaded=Завантажено
cancel=Скасувати
remove=Видалити